# Generated by Django 5.0 on 2024-03-12 00:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('model_guard', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='modelgrouppermission',
            name='enabled',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='modeluserpermission',
            name='enabled',
            field=models.BooleanField(default=True),
        ),
    ]
